/* --------------------------- global constants ------------------------- */
html, body {
	margin: 0px;
	padding: 0px;
}

body {
	text-align:center;
	background: #6d747c url(../_images/main-background.jpg) no-repeat center top;
	font-family: 'Montserrat', Verdana, sans-serif;
	font-weight: 400;
	font-size: 100%;
}

/* --------------- limited-scale reset ---------------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}
p {
	color:#fff;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
object { 
	outline: none; 
}
a {
   outline: 0;
}
a:link {
	color: #ad204f;
	text-decoration: none;
}
a:visited {
	color: #ad204f;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
map area {
	outline: none;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/* -------- header guide ----------
h1 : for link alt text
h2 : for main header
h3 : for ss headers
h3.study-header : for study headers
*/
h1, h2 {
	font-size: 10px;
	color: #FFF;
	line-height: 10px;
	font-weight: normal;
}
/*h2 {
	font-size: 26px;
	line-height: 32px;
	color: #c8c8c9;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: uppercase;
	float: left;
}*/
h3 {
	font-size: 25px;
	line-height: 32px;
	letter-spacing: .5px;
	color: #ad204f;
	font-weight: 700;
	text-align: center;
	margin-bottom: 5px;
}
h3.study-header {
	font-size: 22px;
	line-height: 28px;
}

/* --------------- global styles ---------------- */
#wrapper {
	width: 995px;
	text-align: left;
	font-size: 16px;
	line-height: 30px;
	margin: 0px auto;
	position: relative;
	padding: 0px;
	/*background: url(../_images/ref.png) no-repeat left top;
	height: 1600px;*/
}
header {
	width: 995px;
	height: 486px;
	background: url(../_images/main-header.png) no-repeat left top;
}
#logo {
	height: 250px;
	width: 610px;
	position: absolute;
	left: 170px;
	top: 0px;
}
#logo a {
	height: 250px;
	width: 610px;
	display: block;
}
#logo h1 {
	text-indent: -1000em;
}
nav {
	height: 70px;
	width: 834px;
	position: absolute;
	left: 84px;
	top: 276px;
}
#nav1 {
	height: 70px;
	width: 147px;
	float: left;
}
#nav1 a {
	background: url(../_images/main-nav1.png) no-repeat left top;
	height: 70px;
	width: 147px;
	display: block;
}
#nav1 a:hover {
	background: url(../_images/main-nav1.png) no-repeat right top;
	border: none;
}
#nav1 h1 {
	text-indent: -1000em;
}
#nav2 {
	height: 70px;
	width: 87px;
	float: left;
}
#nav2 a {
	background: url(../_images/main-nav2.png) no-repeat left top;
	height: 70px;
	width: 87px;
	display: block;
}
#nav2 a:hover {
	background: url(../_images/main-nav2.png) no-repeat right top;
	border: none;
}
#nav2 h1 {
	text-indent: -1000em;
}
#nav3 {
	height: 70px;
	width: 115px;
	float: left;
}
#nav3 a {
	background: url(../_images/main-nav3.png) no-repeat -1px top;
	height: 70px;
	width: 115px;
	display: block;
}
#nav3 a:hover {
	background: url(../_images/main-nav3.png) no-repeat -116px top;
	border: none;
}
#nav3 h1 {
	text-indent: -1000em;
}
#nav4 {
	height: 70px;
	width: 131px;
	float: left;
}
#nav4 a {
	background: url(../_images/main-nav4.png) no-repeat -2px top;
	height: 70px;
	width: 131px;
	display: block;
}
#nav4 a:hover {
	background: url(../_images/main-nav4.png) no-repeat -133px top;
	border: none;
}
#nav4 h1 {
	text-indent: -1000em;
}
#nav5 {
	height: 70px;
	width: 99px;
	float: left;
}
#nav5 a {
	background: url(../_images/main-nav5.png) no-repeat -3px top;
	height: 70px;
	width: 99px;
	display: block;
}
#nav5 a:hover {
	background: url(../_images/main-nav5.png) no-repeat -102px top;
	border: none;
}
#nav5 h1 {
	text-indent: -1000em;
}
#nav6 {
	height: 70px;
	width: 152px;
	float: left;
}
#nav6 a {
	background: url(../_images/main-nav6.png) no-repeat -4px top;
	height: 70px;
	width: 152px;
	display: block;
}
#nav6 a:hover {
	background: url(../_images/main-nav6.png) no-repeat -156px top;
	border: none;
}
#nav6 h1 {
	text-indent: -1000em;
}
#nav7 {
	height: 70px;
	width: 100px;
	float: left;
}
#nav7 a {
	background: url(../_images/main-nav7.png) no-repeat -5px top;
	height: 70px;
	width: 100px;
	display: block;
}
#nav7 a:hover {
	background: url(../_images/main-nav7.png) no-repeat -105px top;
	border: none;
}
#nav7 h1 {
	text-indent: -1000em;
}
#pc-download {
	position: absolute;
	left: 0px;
	top: 76px;
}
#order {
	height: 109px;
	width: 339px;
	position: absolute;
	left: 163px;
	top: 360px;
}
#order a {
	background: url(../_images/main-order.png) no-repeat left top;
	height: 109px;
	width: 339px;
	display: block;
}
#order a:hover {
	background: url(../_images/main-order.png) no-repeat right top;
	border: none;
}
#order h1 {
	text-indent: -1000em;
}
#order-ps4 {
	height: 230px;
	width: 187px;
	position: absolute;
	left: 794px;
	top: 26px;
}
#order-ps4 a {
	background: url(../_images/main-order-ps4.png) no-repeat left top;
	height: 230px;
	width: 187px;
	display: block;
}
#order-ps4 a:hover {
	background: url(../_images/main-order-ps4.png) no-repeat right top;
	border: none;
}
#order-ps4 h1 {
	text-indent: -1000em;
}
#email {
	height: 98px;
	width: 84px;
	position: absolute;
	left: 519px;
	top: 364px;
}
#email a {
	background: url(../_images/main-email.png) no-repeat left top;
	height: 98px;
	width: 84px;
	display: block;
}
#email a:hover {
	background: url(../_images/main-email.png) no-repeat right top;
	border: none;
}
#email h1 {
	text-indent: -1000em;
}
#fb {
	height: 98px;
	width: 84px;
	position: absolute;
	left: 637px;
	top: 364px;
}
#fb a {
	background: url(../_images/main-fb.png) no-repeat left top;
	height: 98px;
	width: 84px;
	display: block;
}
#fb a:hover {
	background: url(../_images/main-fb.png) no-repeat right top;
	border: none;
}
#fb h1 {
	text-indent: -1000em;
}
#audio {
	background: url(../_images/main-audio_over.png) no-repeat left top;
	height: 98px;
	width: 84px;
	position: absolute;
	left: 755px;
	top: 364px;
}
#audio a:hover > img{
	-webkit-transition: all 0s linear;
	   -moz-transition: all 0s linear;
		-ms-transition: all 0s linear;
		 -o-transition: all 0s linear;
			transition: all 0s linear;
			opacity: 0.0;
}
#content {
	width: 995px;
	background: url(../_images/main-content.png) repeat-y left top;
	position: relative;
	padding-left: 1px;
}
#content p {
	letter-spacing: .3px;
	width: 830px;
	margin-left: 90px;
	margin-bottom: 35px;
}
#content ul {
	color:#fff;
	letter-spacing: .3px;
	width: 830px;
	margin-left: 90px;
	margin-bottom: 35px;
	font-size: 13px;
}
.list-level2 {
	margin-left: 39px;
}
#content p.last-child {
	margin-bottom: 10px;
}
#content-bottom {
	width: 995px;
	height: 49px;
	background: url(../_images/main-contentbottom.png) no-repeat left top;
}
footer {
	width: 995px;
	height: 163px;
	background: url(../_images/main-legals.png) no-repeat 10px top;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	padding: 0;
}
footer p {
	clear: left;
	padding-left: 16px;
	padding-top: 18px;
	color:#000;
	font-weight: 500;
}
#xseed {
	height: 43px;
	width: 110px;
	float: left;
	margin-top: 46px;
	margin-left: 7px;
}
#xseed a{
	height: 43px;
	width: 110px;
	display: block;
}
#xseed h1{
	text-indent: -1000em;
}
#marvelous {
	float: left;
	height: 60px;
	width: 102px;
	margin-top: 36px;
	margin-left: 50px;
}
#marvelous a{
	height: 60px;
	width: 102px;
	display: block;
}
#marvelous h1{
	text-indent: -1000em;
}
#esrb {
	float: left;
	height: 105px;
	width: 241px;
	margin-top: 5px;
	margin-left: 470px;
}
#esrb a{
	height: 108px;
	width: 241px;
	display: block;
}
#esrb h1{
	text-indent: -1000em;
}
.subhead {
	margin-bottom: -8px;	
}
.subhead h1 {
	text-indent: -1000em;
}
.mainhead{
	margin-top: 40px;
	margin-bottom: 25px;	
}
.mainhead h2 {
	text-indent: -1000em;
}
.dropcap {
	font-size: 36px;	
	font-weight: 700;
	margin-right: 2px;
}
.big-image {
	margin-top: 20px;
	margin-bottom: 15px;	
}
.ss {
	margin-bottom: 30px;	
}

/* --------------------------- splash ------------------------- */
#splash {
	background: url(../_images/splash.jpg) no-repeat left top;
	height: 847px;
	width: 860px;
	margin-left: 68px;
	position: relative;
}
#splash-order {
	height: 289px;
	width: 295px;
	position: absolute;
	left: 608px;
	top: 608px;
}
#splash-order a {
	background: url(../_images/splash-order.png) no-repeat left top;
	height: 289px;
	width: 295px;
	display: block;
}
#splash-order a:hover {
	background: url(../_images/splash-order.png) no-repeat right top;
	border: none;
}
#splash-order h1 {
	text-indent: -1000em;
}

/* --------------------------- citizens of the empire ------------------------- */
.citizens {
	width: 901px;
	height: 690px;
}
.citizens img {
	float: left;
	margin-left: 50px;
}
.citizens-text {
	float: left;
	padding-top: 170px;
	/*width: 440px;*/
}
#content .citizens-text h3 {
	font-size: 36px;
	line-height: 42px;
	text-align: left;
}
#content .citizens-text p {
	width: 400px;
	margin-left: 0px;
	margin-bottom: 0px;
}

/* --------------------------- zemurian history ------------------------- */
.disclaimer {
	color: #ad204f;
	text-align: center;
	font-size: 13px;
	line-height: 19px;
}

/* --------------------------- war tactics ------------------------- */
.war-icons {
	margin-bottom: 4px;
}

/* --------------------------- extra credit ------------------------- */
.trailers a:hover > img{
			opacity: 0.6;
}
.wallpapers {
	margin-left: 120px;
	margin-top: 20px;
	margin-bottom: 110px;
}
.wallpapers a {
	margin-left: 81px;
	float: left;
	font-size: 19px;
	color: #c8c8c9;
	font-weight: 400;
	letter-spacing: 1px;
}
.wallpapers a:hover {
	color: #ad204f;
}
.icons {
	width: 790px;
	margin-left: 112px;
	margin-top: -10px;
	margin-bottom: 10px;
}
.icons img {
	margin-top: 10px;
	margin-right: 10px;
}
.icons a:hover > img{
			opacity: 0.6;
}